<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a50350147f53658486a9a633ef0639f">
  <dict>
    <!--2024-04-24 17:47:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
